<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceConfig Class
Members See Also Send Feedback

Configuration properties for a Sequence

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public class SequenceConfig

Visual Basic (Declaration)

    Public Class SequenceConfig

Visual C++

    public ref class SequenceConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.SequenceConfig

# See Also

SequenceConfig Members
BerkeleyDB Namespace